body{
    background-image: url(/images/library-1866844_1280.jpg);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.sidenav {
  height: auto;
  width: 160px;
  position: fixed; 
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
}

.sidenav :hover {
   background-color: white;
   color: black;
}

.all-content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.gb-container {
    background-color: #DEB887;
    font-size: 40px;
}
